# _cmd_buff Struct Reference

`#include <IncludeLibrary_comand.h>`

## Data Fields

int | siz_nod
char | nam_nod [16]
int | siz_tsk
char | nam_tsk [16]
int | siz_nod_org
char | nam_nod_org [16]
int | siz_usr_org
char | nam_usr_org [16]
int | siz_pid_org
int | val_pid_org
int | val_pid_org_ext
int | siz_ptc
int | val_ptc
char | dummy [SIZE_CMD_BUFF-100]

## Field Documentation

char _cmd_buff::dummy[SIZE_CMD_BUFF-100]

char _cmd_buff::nam_nod[16]

char _cmd_buff::nam_nod_org[16]

char _cmd_buff::nam_tsk[16]

char _cmd_buff::nam_usr_org[16]

int _cmd_buff::siz_nod

int _cmd_buff::siz_nod_org

int _cmd_buff::siz_pid_org

int _cmd_buff::siz_ptc

int _cmd_buff::siz_tsk

int _cmd_buff::siz_usr_org

int _cmd_buff::val_pid_org

int _cmd_buff::val_pid_org_ext

int _cmd_buff::val_ptc

The documentation for this struct was generated from the following file:

- IncludeLibrary_comand.h